﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WordsBooklet.UserInterface.Resources.Strings {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Telerik {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Telerik() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("WordsBooklet.UserInterface.Resources.Strings.Telerik", typeof(Telerik).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to إغلاق.
        /// </summary>
        public static string Close {
            get {
                return ResourceManager.GetString("Close", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to اكتب التاريخ.
        /// </summary>
        public static string EnterDate {
            get {
                return ResourceManager.GetString("EnterDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to خطأ.
        /// </summary>
        public static string Error {
            get {
                return ResourceManager.GetString("Error", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to انقر هنا لإضافة صف جديد.
        /// </summary>
        public static string GridViewAlwaysVisibleNewRow {
            get {
                return ResourceManager.GetString("GridViewAlwaysVisibleNewRow", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to امسح الفلتر.
        /// </summary>
        public static string GridViewClearFilter {
            get {
                return ResourceManager.GetString("GridViewClearFilter", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to حدد الأعمدة.
        /// </summary>
        public static string GridViewColumnsSelectionButtonTooltip {
            get {
                return ResourceManager.GetString("GridViewColumnsSelectionButtonTooltip", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to نفذ الفلتر.
        /// </summary>
        public static string GridViewFilter {
            get {
                return ResourceManager.GetString("GridViewFilter", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to و.
        /// </summary>
        public static string GridViewFilterAnd {
            get {
                return ResourceManager.GetString("GridViewFilterAnd", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to يحتوي علي.
        /// </summary>
        public static string GridViewFilterContains {
            get {
                return ResourceManager.GetString("GridViewFilterContains", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to [لا شيء].
        /// </summary>
        public static string GridViewFilterDistinctValueNull {
            get {
                return ResourceManager.GetString("GridViewFilterDistinctValueNull", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to [فارغ].
        /// </summary>
        public static string GridViewFilterDistinctValueStringEmpty {
            get {
                return ResourceManager.GetString("GridViewFilterDistinctValueStringEmpty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to لا يحتوي علي.
        /// </summary>
        public static string GridViewFilterDoesNotContain {
            get {
                return ResourceManager.GetString("GridViewFilterDoesNotContain", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ينتهي بـ.
        /// </summary>
        public static string GridViewFilterEndsWith {
            get {
                return ResourceManager.GetString("GridViewFilterEndsWith", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to يرد في.
        /// </summary>
        public static string GridViewFilterIsContainedIn {
            get {
                return ResourceManager.GetString("GridViewFilterIsContainedIn", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to فارغ.
        /// </summary>
        public static string GridViewFilterIsEmpty {
            get {
                return ResourceManager.GetString("GridViewFilterIsEmpty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to مساو لـ.
        /// </summary>
        public static string GridViewFilterIsEqualTo {
            get {
                return ResourceManager.GetString("GridViewFilterIsEqualTo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to أكبر من.
        /// </summary>
        public static string GridViewFilterIsGreaterThan {
            get {
                return ResourceManager.GetString("GridViewFilterIsGreaterThan", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to أكبر من او يساوي.
        /// </summary>
        public static string GridViewFilterIsGreaterThanOrEqualTo {
            get {
                return ResourceManager.GetString("GridViewFilterIsGreaterThanOrEqualTo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to اقل من.
        /// </summary>
        public static string GridViewFilterIsLessThan {
            get {
                return ResourceManager.GetString("GridViewFilterIsLessThan", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to اقل من او يساوي.
        /// </summary>
        public static string GridViewFilterIsLessThanOrEqualTo {
            get {
                return ResourceManager.GetString("GridViewFilterIsLessThanOrEqualTo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to لا يرد في.
        /// </summary>
        public static string GridViewFilterIsNotContainedIn {
            get {
                return ResourceManager.GetString("GridViewFilterIsNotContainedIn", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ليس فارغا.
        /// </summary>
        public static string GridViewFilterIsNotEmpty {
            get {
                return ResourceManager.GetString("GridViewFilterIsNotEmpty", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to لا يساوي.
        /// </summary>
        public static string GridViewFilterIsNotEqualTo {
            get {
                return ResourceManager.GetString("GridViewFilterIsNotEqualTo", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to ليس لا شيء.
        /// </summary>
        public static string GridViewFilterIsNotNull {
            get {
                return ResourceManager.GetString("GridViewFilterIsNotNull", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to لا شيء.
        /// </summary>
        public static string GridViewFilterIsNull {
            get {
                return ResourceManager.GetString("GridViewFilterIsNull", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to مطابقة حالة الأحرف.
        /// </summary>
        public static string GridViewFilterMatchCase {
            get {
                return ResourceManager.GetString("GridViewFilterMatchCase", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to أو.
        /// </summary>
        public static string GridViewFilterOr {
            get {
                return ResourceManager.GetString("GridViewFilterOr", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to اختر الكل.
        /// </summary>
        public static string GridViewFilterSelectAll {
            get {
                return ResourceManager.GetString("GridViewFilterSelectAll", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to اظهر الصفوف التي تحتوي علي .
        /// </summary>
        public static string GridViewFilterShowRowsWithValueThat {
            get {
                return ResourceManager.GetString("GridViewFilterShowRowsWithValueThat", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to يبدأ بـ.
        /// </summary>
        public static string GridViewFilterStartsWith {
            get {
                return ResourceManager.GetString("GridViewFilterStartsWith", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to اسحب رأس عمود وأسقطه هنا لتجميع البيانات علي حسب قيمة هذا العمود.
        /// </summary>
        public static string GridViewGroupPanelText {
            get {
                return ResourceManager.GetString("GridViewGroupPanelText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to رأس المجموعة.
        /// </summary>
        public static string GridViewGroupPanelTopText {
            get {
                return ResourceManager.GetString("GridViewGroupPanelTopText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to تم التجميع بواسطة :.
        /// </summary>
        public static string GridViewGroupPanelTopTextGrouped {
            get {
                return ResourceManager.GetString("GridViewGroupPanelTopTextGrouped", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to البحث عن النص الكامل.
        /// </summary>
        public static string GridViewSearchPanelTopText {
            get {
                return ResourceManager.GetString("GridViewSearchPanelTopText", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to من.
        /// </summary>
        public static string RadDataPagerOf {
            get {
                return ResourceManager.GetString("RadDataPagerOf", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to صفحة.
        /// </summary>
        public static string RadDataPagerPage {
            get {
                return ResourceManager.GetString("RadDataPagerPage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to اليوم.
        /// </summary>
        public static string Today {
            get {
                return ResourceManager.GetString("Today", resourceCulture);
            }
        }
    }
}
